.body {
  display: flex;
  flex-flow: row wrap;
}

.body {
    line-height: 1.5;
}

/* We tell all items to be 100% width, via flex-basis */
.body > * {
  flex: 1 100%;
}

/* We rely on source order for mobile-first approach
 * in this case:
 * 1. article
 * 2. aside 1
 * 3. aside 2
 */

/* Medium screens */
@media all and (min-width: 800px) {
  /* We tell both sidebars to share a row */
  .sidebar { flex: 1 auto; }
}

/* Large screens */
@media all and (min-width: 1000px) {
  /* We invert order of first sidebar and main
   * And tell the main element to take twice as much width as the other two sidebars 
   */
  .main { flex: 10 0px; }
  .main    { order: 1; }
  .sidebar1 { order: 2; }  
}

.sidebar1 {
    text-align: right;
}

.main a {
    text-decoration: none;
}

body li {
    list-style-type:none;
}

.main, .sidebar1 {
    margin-top: 20px;
}

.main li {
    margin-bottom: 20px;
}


/* Large screens */
@media all and (min-width: 950px) {
    
    .article-item {
        display:grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr;
    }
}

.article-item {
    box-shadow: 1px 1px 2px #ccc;
    border: 1px solid #ccccccaa;
}


/* Medium screens */
@media all and (max-width: 950px) {
    
    .article-item {
        display:grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr auto;
    }
}

.image-wrapper img {
    width: 100%;
}

.item-description {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 10px;
    background: #004;
    color: white;
}

.item-description h2 {
    padding-bottom: 25px;
}

.item-description a {
    color: #CCC;
}















.best-ofs-side {
    text-align: center;
}

.best-ofs-side ul {
    padding-left: 0px;
    display: grid;
    grid-template-columns: 1fr;
    justify-content: space-evenly;
}

.best-ofs-side li {
    justify-self: center;
    list-style-type:none;
}

.best-ofs-side h3 {
    padding: 0px;
    margin: 0px;
}

.best-ofs-side h1 {
    margin-top: 0px;
}

.best-ofs-side img {
    margin-bottom: 10px;
}





.sidebar1 {
    margin-left: 20px;
}

.best-ofs-side h2 {
    border: 0;
    margin: 0;
    font-size: medium!important;
    background-color: #004;
    color: white;
    padding: 5px 10px;
    padding-left: 20px;
    padding-right: 0;
    margin-left: -18px;
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
    border-left: 1px solid #000000;
    margin-bottom: 5px;
    margin-top: 10px;
    z-index: 100;
}

.best-ofs-side h2:after {
    display: block;
    content: "";
    border-color: transparent #000000 transparent transparent;
    border-style: solid;
    border-width: 15px;
    height: 0px;
    width: 0px;
    position: absolute;
    z-index: -1;
    margin-left: -35px;
    margin-top: -10px;
}

.best-ofs-side {
    background: transparent!important;
    border: 1px solid #AAA;
    color: #787878;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.ui-section-header h1 {
  margin: 0px;    
}

.ui-section-header {
    align-items: center;
    display: flex;
    margin: 0 16px;
}

.ui-section-header .ui-section-header-title {
    color: #333;
    display: inline-block;
    font-size: 24px;
    font-weight: 400;
    padding: 0 8px;
}

.ui-section-header .ui-section-header-line.small {
    flex: 0 0 auto;
    width: 20px;
}

.ui-section-header .ui-section-header-line {
    background: #ccc;
    flex: 1;
    height: 1px;
}

.news ul {
    padding: 0px 16px;
}


.pagination {
    text-align: center;
    width: 100%;
    float: left;
    margin: 5px 0;   
}

.pagination-list {
    float: none;
    color: #000;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    padding: 0 80px;
    margin: auto;
} 

.page-link {
    padding: 10px 10px;
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 16px;
    text-align: center;
    font-size: 16px;
}